Subject: [Bug 76] What event does creationdate refer to

From: [email-masked]
Date: Sun, 1 May 2005 13:31:22 -0700

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=76

------- Additional Comments From [email-masked]  2005-05-01 13:31 -------
"I have trouble taking Issue 76 [...] seriously; anyway I've replied to it and
never heard back from the author, and no votes are on it." - Julian Reshke
http://lists.w3.org/Archives/Public/w3c-dist-auth/2005AprJun/0016.html

"I have no objections to closing this issue, the intended bahavior seems 
perfectly clear from a reading of the two specs." - Elias Sinderson
http://lists.w3.org/Archives/Public/w3c-dist-auth/2005AprJun/0017.html

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.